Export project facts as RDF
GET
/api/v1/projects/{projectId}/ontology/instances
const url = 'https://api.yggy.tech/api/v1/projects/example/ontology/instances';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/projects/example/ontology/instances \ --header 'Authorization: Bearer <token>'Returns the project graph as TriG. ACTIVE facts are in the asserted named graph. Other statuses stay in the history graph.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Responses
Section titled “ Responses ”Project facts in TriG
Media type application/trig
string
Unauthorized
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}Internal server error
Media type application/json
object
error
required
string
Example generated
{ "error": "example"}